<?php
namespace Claromentis\Core\Admin;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();
use Claromentis\Core\Acl\Simple\SimpleAcl;
use Claromentis\Core\Acl\Simple\SimpleAclRepository;







interface AdminPanelSimpleAcl
{
    
    
    
    
    
    
    public function GetSimpleAcl() : SimpleAcl;
    
    
    
    
    
    
    public function SetSimpleAcl(SimpleAcl $acl) : void;
    
    
    
    
    
    
    public function SetAclRepository(?SimpleAclRepository $aclRepository) : void;
}